/* Localized versions of Info.plist keys */

CFBundleName = "Imaging";
CFBundleShortVersionString = "Imaging version 0.0.1d1";
CFBundleGetInfoString = "Imaging version 0.0.1d1, Copyright (c) 2003 __MyCompanyName__.";
NSHumanReadableCopyright = "Copyright (c) 2003 __MyCompanyName__.";
